Where is version1.1


#1

installed latest rails from gems.rubyonrails.org

it says its installing rails-1.0.0.3801

how do I get rails-1.1 ?


#2

On 08 Mar 2006, at 14:12, iphan iphan wrote:

installed latest rails from gems.rubyonrails.org

it says its installing rails-1.0.0.3801

how do I get rails-1.1 ?

By waiting for it’s release? :slight_smile:

If you’d like to run Edgerails, you can find all the info you need on
the wiki page:
http://wiki.rubyonrails.com/rails/pages/EdgeRails

Best regards

Peter De Berdt


#3

ok, thanks for the very prompt reply.

I was reading the thread on rails migration to 1.1 and it wasn’t clear
that 1.1 hadn’t been officially released yet.

best wishes.